Bug 1031902 - As a developer, I want an install-modules.pl script, so that we can install hwcert-catalog more easily
As a developer, I want an install-modules.pl script, so that we can install h...
Status: CLOSED NOTABUG
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: hwcert-catalog
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 00:50 EST by Huan Zhang
Modified: 2015-07-07 01:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-07 01:44:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huan Zhang 2013-11-19 00:50:39 EST
We currently don't have such a script that could check and install required dependencies automatically.

Here are the requires:

perl(XML::Simple), perl(File::Type), perl(XML::LibXML) >= 1.70, perl(XML::LibXSLT) >= 1.70, perl(List::MoreUtils)

Note You need to log in before you can comment on or make changes to this bug.